@charset "utf-8";

.content_art {
    flex: 1;
    padding: 0 0 80px 100px; 
    min-width: 0;
}

.news_section {
    width: 100%;
    max-width: 1100px;
    margin-bottom: 150px;
}

.news_content_flex {
    display: flex;
    gap: 40px; 
    align-items: stretch; 
}

.news_img_box {
    flex: 1; 
    border-radius: 15px;
    overflow: hidden;
    height: 520px;
}

.news_img_box img {
    width: 100%;
    height: 100%; 
    object-fit: cover;
    display: block;
}

.news_txt_box {
    flex: 1; 
    display: flex;
    flex-direction: column;
    justify-content: flex-start; 
    height: 520px;
}

.news_txt_box a {
    display: inline-block;
    color: #333;
    text-decoration: none;
    padding-top: 5px;
    font-weight: 700;
}

.news_tag {
    color: #2e70b4;
    font-weight: 700;
    font-size: 16px;
    display: block;
}

.news_tit {
    font-size: 24px; 
    font-weight: 700;
    line-height: 1.3;
    color: #111;
    word-break: keep-all;
    margin-bottom: 2px;
}

.news_keywords {
    background: #f8f9fa;
    padding: 18px 18px;
    border-radius: 10px;
    margin-bottom: 5px;
}

.issue_detail {
    flex: 1; 
    display: flex;
    flex-direction: column;
    justify-content: space-around; 
}

.issue_detail p {
    margin-bottom: 12px;
    line-height: 1.7;
    color: #555;
    font-size: 17px;
}

.issue_detail p strong {
    display: block;
    font-size: 17px;
    color: #111;
    margin-top: auto;
    margin-bottom: auto;
    font-weight: 700;
}

.issue_detail p:first-child strong {
    margin-top: 0;
    font-size: 20px;
    border-left: 5px solid #111;
    padding-left: 15px;
    margin-bottom: 12px;
}